[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[patches] configure scripts regenerated

I have regenerated all the configure scripts on EGLIBC trunk with autoconf 
2.63, the version currently used for FSF GLIBC, replacing the use of 2.59.  
(Note that changes of autoconf version in FSF GLIBC are not always 
accompanied by regenerations of all scripts, so some files may now be in 
sync with their sources in EGLIBC that are not in sync in FSF GLIBC.  
Experience however is that having fragments out of sync with the main 
script can cause problems, so regenerating everything seemed best.)  
Please watch out for any problems arising from this regeneration.

Joseph S. Myers